---
title: "Bio"
description: "All you wanted to know about the author...or maybe not."
type: "page"
layout: "single"
featured_image: "images/banner_other.jpg"

---

## Occupation

If you look at my Master's degree, you would say I am a biotechnologist with a specialization in pharmacology. However, I've done all but biotechnology since my graduation. I started working "at the bench", first with biochemistry then with cellular biology. I've since then got a Ph.D. in Molecular Medicie and moved to bioinformatics, and I've been involved with the intricacies of data analysis of DNA variation and structure from high throughput parallel sequencing.

I am currently working as a senior scientist in [the Translational Genomics Unit](http://www.marionegri.it/en_US/home/research_en/dipartimenti_en/oncology/cancer_pharmacology/translational_genomic_unit) at the [IRCCS "Mario Negri" Pharmacological Research Institute](http://www.marionegri.it), a research no-profit.

For those interested, [you can view my resume](http://www.dennogumi.org/cv.pdf).

## Free Software

I'm quite involved in Free Software, in particular in [KDE](https://www.kde.org) and (openSUSE)(https://www.opensuse.org), but also to other FOSS projects.

#### KDE contributions

With regards to KDE. I'm a member of the [KDE Community Forums](https://forum.kde.org) administration staff (also known as the "green guys").  Less frequently I contribute patches to KDE software, and even less frequently I write applications myself, such as [Danbooru Client]({{ site.url }}/projects/danbooru-client/).

#### openSUSE contributions

I'm a current member of the community KDE team. My involvement mostly is in packaging KDE software, be it either the KDE Frameworks, or the applications part of the KDE Release Service.

#### Other FOSS projects

I contributed significant code to the [bcbio-nextgen](https://github.com/chapmanb/bcbio-nextgen/) as part of my research work, in particular the initial implementation for tumor-normal paired somatic variant calling. Other smaller contributions to projects include [GEMINI](https://gemini.readthedocs.org) and [pandas](https://pandas.pydata.org) (earlier versions).
